<?php 
require_once 'app/template/admin/header.phtml';
require_once 'app/template/admin/menu_top.phtml';
require_once 'app/template/admin/menu_sidebar.phtml'; 

?>

<div class="row">
    <div class="col-md-6 col-md-offset-3">
        <div class="panel panel-primary">
            <div class="panel-heading" align="center"><b>CADASTRAR USUÁRIO</b></div>
            <div class="panel-body">
                <?php if($dados1 == "cadastro_true"): ?>
                <div class="alert alert-success">                    
                    <strong>Info:</strong> Usuário cadastrado com sucesso
                </div>
                <?php endif; ?>
                <?php if($dados1 == "cadastro_false"): ?>
                <div class="alert alert-danger">                    
                    <strong>Info:</strong> Falha ao cadastrar o usuário, tente novamente.
                </div>
                <?php endif; ?>
                <input type="hidden" id="url" value="<?php echo URL_BASE ?>">
                <form action="" id="frmCadastrarUsuario" method="post">
                    <div class="form-group">
                        <label for="nome">Nome Completo:</label>
                        <input type="text" name="nmUsuario" id="nmUsuario" class="form-control">
                    </div>
                    <div class="form-group">
                        <label for="usuario">Email:</label>
                        <input type="email" name="email" id="email" class="form-control">
                    </div>
                    <div class="form-group">
                        <label for="senha">Senha:</label>
                        <input type="password" name="senha" id="senha" class="form-control">
                    </div>
                    <div class="form-group">
                        <label for="senha">Confirme Senha:</label>
                        <input type="password" name="confirmeSenha" id="confirmeSenha" class="form-control">
                    </div>
                    <input type="submit" value="Finalizar Cadastro" class="btn btn-primary btn-block">
                </form>
            </div>
        </div>
    </div>
</div>

<?php require_once 'app/template/admin/footer.phtml'; ?>
<script src="<?php echo DIR_JS."jqueryForm.min.js" ?>"></script>
<script src="<?php echo DIR_JS_APP."validarFormCadastrarUsuario.js" ?>"></script>
